﻿.cartdetail .col-price small {
	width: 100%;
}
.cartdetail .col-price {
	flex-wrap: wrap !important;
}
.statich, .ind {
  margin-bottom: 0 !important;
}
hr {
  margin: 6px 0 !important;
}
.caption p {
  display: none;
}
#ctl00_ewpz1_mainTemplateCtrl_FormDeliveryInformation_FormRegistration_Label19 {
  letter-spacing: -.3px;
}
.articles .col-sm-4 {
  min-height: 470px !important;
}

table.tablestorecardproperties {
	position: relative;
	margin-top: 3em;
} 
table.tablestorecardproperties::before {
	content: "Parametre";
	padding: 5px 0;
	display: inline-block;
	position: absolute;
	top: -2em;
	font-size: 1.5em;
	left: 0;

} 


#ctl00_webPartManager1_gwpupdatePanelProductPrice_updatePanelProductPrice .smt {
  display: inline-block;
  width: 90%;
  font-size: 12px;
  padding-bottom: 2px;
}
#ctl00_webPartManager1_gwpupdatePanelProductPrice_updatePanelProductPrice .glyphicon-info-sign {
  top: -7px;
}
@media (max-width: 768px) {
.big-textik::after {
    display: initial;
    content: " ks";
    font-size: 14px;
    font-weight: normal;
  }
  
  .big-textik::before {
    display: initial;
    content: "Nedodan�ch: ";
    margin-right: 5px;
    font-size: 17px;
    font-weight: normal;
  }
  .dat-d::before {
    display: initial;
    content: "D�tum dodania: ";
    margin-right: 5px;
    font-size: 17px;
    font-weight: normal;
}
}
.panel-body .map-icon {
	margin: 0px auto;
}

.btn-download-images::after {
    content: " Stiahnite si fotografie produktov ";
    display: inline-block;
}


/* Naseptavac s vkladanim do kosiku */
.eac-price a.btn.btn-primary {width:40px;display:inline-block;height:22px;font-size:15px;transition:all 0.25s linear;padding:0 !important;float: left;line-height: 37px !important;}
.eac-price a.btn.btn-primary:hover {transform:scale3d(1.1, 1.1, 1.1);}
.eac-price button {border:0px;background:none;border-radius:4px;padding:11px 6px;margin:0 4px;float: left;}
.eac-price button:hover {background:#ccc;}.easy-autocomplete-container ul li .eac-price .eac-added {display:none;color:#008739;}
.eac-buttons {float: right;}
.eac-buttons .quantity {vertical-align: text-bottom;float: left;height: 37px;width: 35px;text-align: center;}
.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-image {margin-top: 2px;}
@media(max-width:600px) and (min-width:541px) {
	.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-title {width:100% !important;}
	.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-price{width:100% !important;padding-top:0 !important;}} 
@media(max-width:540px) {
	.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-title {width:100% !important;}
	.easy-autocomplete .easy-autocomplete-container ul .eac-item .eac-price{width:100% !important;padding-top:0 !important;text-align:right;}}


.ajax__calendar_container table {
	max-width: 98%;
}
.ajax__calendar_container {
	z-index: 1;
}


/* Cookies */

  iframe {
	background: url(/userdata/images/ycc.svg) no-repeat center center;
	background-size: contain;
	-o-background-size: 96% auto;
	-webkit-background-size: 96% auto;
	-moz-background-size: 96% auto;
	background-size: 96% auto;
  }
  
  #widgetButtonFrame {
	background: none
  }
  
  #cc-main .cm__footer {
	background: #f8f8f8;
  }
  
  #cc-main .section__toggle:checked~.toggle__icon {
	background: #009ddf !important;
	box-shadow: 0 0 0 1px #009ddf !important;
  }
  
  #cc-main .pm__btn+.pm__btn,
  #cc-main .pm__btn-group+.pm__btn-group,
  #cc-main .cm--bar:not(.cm--inline) .cm__btn+.cm__btn {
	margin-left: 1.875rem !important;
  }
  
  #cc-main .pm__btn:hover {
	border-color: #ddd;
	color: black;
  }
  
  #cc-main .pm__btn--secondary,
  #cc-main .pm__btn {
	background: #fff !important;
	border-color: #ddd;
	color: dimgrey;
  }
  
  #cc-main .pm__btn-group:first-child .pm__btn:first-child,
  #cc-main .cm__btn-group:first-child .cm__btn:first-child {
	background: #009ddf !important;
	color: #fff;
	border: 0;
	position: relative;
	overflow: visible;
	z-index: 2;
	font-size: 1.15em;
  }
  
  #cc-main .pm__btn-group:first-child .pm__btn:first-child:hover,
  #cc-main .cm__btn-group:first-child .cm__btn:first-child:hover {
	color: #a0d1e9;
  }

  #cc-main .cm__btn-group:first-child .cm__btn:first-child {
	font-size: 1.25em;
  }
  
  /*
  #cc-main .pm__btn-group:first-child .pm__btn:first-child::after,
  #cc-main .cm__btn-group:first-child .cm__btn:first-child::after {
	animation: pulseco 1.2s ease infinite;
	background-color: #72c1e3;
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	z-index: 1;
  }
  @keyframes pulseco {
	0% {
	  transform: scale(1, 1);
	}
  
	50% {
	  opacity: 0.3;
	}
  
	100% {
	  transform: scale(1.2);
	  opacity: 0;
	}
  }
  */
  
  @media screen and (max-width: 640px) {
  
	#cc-main .pm__btn+.pm__btn,
	#cc-main .pm__btn-group+.pm__btn-group,
	#cc-main .cm--bar:not(.cm--inline) .cm__btn+.cm__btn {
	  margin-left: 0 !important;
	}
  }
  
  /* END Cookies */
